{
	"buffs": 
	[
		{
         "id" : "Rurutia_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_115",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_115",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_125",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_125",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Rurutia_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Rurutia_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}